Package it.ernytech.tdlib.utils

## Interface ErrorCallback

    public interface ErrorCallback

Interface of callback for receive incoming error response.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onError​(Response error)` This method is called when the library receives error responses

### Method Detail

#### onError

    void onError​(Response error)

This method is called when the library receives error responses

Parameters:
  `error` - The incoming error response.